.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380642,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380642,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380642,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.417847px;}
.ls15{letter-spacing:-0.302296px;}
.ls1e{letter-spacing:-0.238164px;}
.ls24{letter-spacing:-0.210477px;}
.ls1c{letter-spacing:-0.120354px;}
.ls2b{letter-spacing:-0.077693px;}
.ls1b{letter-spacing:-0.065827px;}
.ls26{letter-spacing:-0.012148px;}
.ls1{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004803px;}
.ls8{letter-spacing:0.011301px;}
.ls19{letter-spacing:0.035880px;}
.ls23{letter-spacing:0.049724px;}
.ls17{letter-spacing:0.085039px;}
.ls2a{letter-spacing:0.096057px;}
.ls27{letter-spacing:0.161036px;}
.ls2c{letter-spacing:0.166122px;}
.ls2e{letter-spacing:0.202284px;}
.ls2d{letter-spacing:0.256246px;}
.ls13{letter-spacing:0.289583px;}
.ls1f{letter-spacing:0.327158px;}
.ls1a{letter-spacing:0.334786px;}
.lsf{letter-spacing:0.376599px;}
.ls9{letter-spacing:0.423215px;}
.ls6{letter-spacing:0.457682px;}
.ls22{letter-spacing:0.468983px;}
.ls7{letter-spacing:0.539613px;}
.ls2f{letter-spacing:0.566453px;}
.lsb{letter-spacing:0.604028px;}
.lsc{letter-spacing:0.620131px;}
.ls12{letter-spacing:0.720426px;}
.lsa{letter-spacing:0.796989px;}
.ls10{letter-spacing:0.797271px;}
.ls4{letter-spacing:0.881462px;}
.ls11{letter-spacing:0.904912px;}
.lse{letter-spacing:0.949267px;}
.ls18{letter-spacing:0.952092px;}
.ls20{letter-spacing:1.183759px;}
.ls16{letter-spacing:1.437179px;}
.ls2{letter-spacing:1.536909px;}
.ls0{letter-spacing:1.875933px;}
.ls3{letter-spacing:2.009000px;}
.ls28{letter-spacing:2.056746px;}
.ls1d{letter-spacing:2.600032px;}
.ls5{letter-spacing:3.159986px;}
.ls21{letter-spacing:4.422286px;}
.lsd{letter-spacing:8.475600px;}
.ls25{letter-spacing:11.300800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.591879px;}
.wsa{word-spacing:1.078661px;}
.ws6{word-spacing:1.078944px;}
.wsf{word-spacing:1.224159px;}
.wsb{word-spacing:1.238850px;}
.ws8{word-spacing:1.255801px;}
.ws7{word-spacing:1.271905px;}
.wsc{word-spacing:1.299875px;}
.ws1e{word-spacing:1.309480px;}
.ws4{word-spacing:1.336320px;}
.ws3{word-spacing:1.605844px;}
.ws5{word-spacing:1.661218px;}
.ws9{word-spacing:1.669976px;}
.ws1{word-spacing:1.742866px;}
.wsd{word-spacing:2.211567px;}
.ws12{word-spacing:2.326552px;}
.ws10{word-spacing:2.576300px;}
.ws11{word-spacing:2.625458px;}
.wse{word-spacing:2.656536px;}
.ws13{word-spacing:2.727166px;}
.ws1d{word-spacing:3.713443px;}
.ws1c{word-spacing:3.749605px;}
.ws17{word-spacing:3.866004px;}
.ws18{word-spacing:3.927876px;}
.ws14{word-spacing:4.036081px;}
.ws1a{word-spacing:4.333574px;}
.ws15{word-spacing:5.231423px;}
.ws19{word-spacing:7.670418px;}
.ws1b{word-spacing:7.909147px;}
.ws16{word-spacing:8.069619px;}
._0{margin-left:-67.806213px;}
._4{margin-left:-31.078613px;}
._5{margin-left:-12.230291px;}
._1{margin-left:-7.520682px;}
._2{margin-left:-2.499454px;}
._3{width:2.963070px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.077200px;}
.fs0{font-size:33.902400px;}
.fs3{font-size:36.727600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:3.309916px;}
.y5{bottom:7.723137px;}
.y11{bottom:20.962799px;}
.y1c{bottom:29.789241px;}
.y24{bottom:36.409073px;}
.y16{bottom:38.615683px;}
.y4{bottom:39.718988px;}
.y10{bottom:43.028904px;}
.y1b{bottom:51.855346px;}
.y23{bottom:58.475177px;}
.y2{bottom:63.991703px;}
.yf{bottom:65.095008px;}
.y15{bottom:69.508229px;}
.y1a{bottom:73.921450px;}
.y22{bottom:80.541282px;}
.ye{bottom:87.161113px;}
.y19{bottom:95.987555px;}
.y0{bottom:96.068627px;}
.y14{bottom:100.400776px;}
.y21{bottom:102.607386px;}
.yd{bottom:109.227218px;}
.y20{bottom:126.127642px;}
.y13{bottom:127.983407px;}
.yc{bottom:131.293322px;}
.yb{bottom:153.359427px;}
.ya{bottom:175.425531px;}
.y9{bottom:197.491636px;}
.y8{bottom:219.557741px;}
.y1f{bottom:279.487069px;}
.y1e{bottom:307.069699px;}
.y1d{bottom:334.652330px;}
.y18{bottom:384.301065px;}
.y17{bottom:500.148114px;}
.y12{bottom:526.627440px;}
.y6{bottom:705.362887px;}
.y3{bottom:990.015636px;}
.y1{bottom:1054.007339px;}
.ha{height:24.272715px;}
.he{height:26.479325px;}
.h9{height:29.616572px;}
.h3{height:32.308987px;}
.hc{height:35.001403px;}
.hd{height:48.545430px;}
.h4{height:63.991703px;}
.h5{height:64.617974px;}
.h2{height:80.541282px;}
.hb{height:114.743744px;}
.hf{height:130.190017px;}
.h8{height:178.735447px;}
.h7{height:236.107319px;}
.h6{height:251.553592px;}
.h1{height:1137.983660px;}
.h0{height:1237.176471px;}
.w4{width:49.648735px;}
.w6{width:163.289174px;}
.w9{width:164.392479px;}
.w2{width:221.764351px;}
.w7{width:498.693963px;}
.w3{width:551.652614px;}
.w5{width:601.301350px;}
.w8{width:661.983137px;}
.wa{width:845.131805px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xd{left:2.206610px;}
.x0{left:31.241830px;}
.x5{left:44.132209px;}
.xb{left:55.165261px;}
.x1{left:66.549159px;}
.xa{left:86.057808px;}
.x7{left:147.090441px;}
.xc{left:148.193746px;}
.x8{left:163.289174px;}
.x12{left:189.768499px;}
.x6{left:201.904857px;}
.x3{left:288.313510px;}
.x9{left:310.379615px;}
.xe{left:313.689531px;}
.x11{left:422.565903px;}
.xf{left:478.082010px;}
.x10{left:643.577794px;}
.x4{left:839.966125px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.356656pt;}
.ls15{letter-spacing:-0.258027pt;}
.ls1e{letter-spacing:-0.203287pt;}
.ls24{letter-spacing:-0.179654pt;}
.ls1c{letter-spacing:-0.102729pt;}
.ls2b{letter-spacing:-0.066315pt;}
.ls1b{letter-spacing:-0.056187pt;}
.ls26{letter-spacing:-0.010369pt;}
.ls1{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.004099pt;}
.ls8{letter-spacing:0.009646pt;}
.ls19{letter-spacing:0.030626pt;}
.ls23{letter-spacing:0.042442pt;}
.ls17{letter-spacing:0.072585pt;}
.ls2a{letter-spacing:0.081990pt;}
.ls27{letter-spacing:0.137454pt;}
.ls2c{letter-spacing:0.141794pt;}
.ls2e{letter-spacing:0.172661pt;}
.ls2d{letter-spacing:0.218720pt;}
.ls13{letter-spacing:0.247175pt;}
.ls1f{letter-spacing:0.279248pt;}
.ls1a{letter-spacing:0.285759pt;}
.lsf{letter-spacing:0.321449pt;}
.ls9{letter-spacing:0.361238pt;}
.ls6{letter-spacing:0.390658pt;}
.ls22{letter-spacing:0.400304pt;}
.ls7{letter-spacing:0.460590pt;}
.ls2f{letter-spacing:0.483499pt;}
.lsb{letter-spacing:0.515572pt;}
.lsc{letter-spacing:0.529317pt;}
.ls12{letter-spacing:0.614924pt;}
.lsa{letter-spacing:0.680275pt;}
.ls10{letter-spacing:0.680516pt;}
.ls4{letter-spacing:0.752378pt;}
.ls11{letter-spacing:0.772393pt;}
.lse{letter-spacing:0.810253pt;}
.ls18{letter-spacing:0.812665pt;}
.ls20{letter-spacing:1.010405pt;}
.ls16{letter-spacing:1.226714pt;}
.ls2{letter-spacing:1.311838pt;}
.ls0{letter-spacing:1.601215pt;}
.ls3{letter-spacing:1.714795pt;}
.ls28{letter-spacing:1.755549pt;}
.ls1d{letter-spacing:2.219274pt;}
.ls5{letter-spacing:2.697227pt;}
.ls21{letter-spacing:3.774671pt;}
.lsd{letter-spacing:7.234403pt;}
.ls25{letter-spacing:9.645871pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.505203pt;}
.wsa{word-spacing:0.920698pt;}
.ws6{word-spacing:0.920940pt;}
.wsf{word-spacing:1.044889pt;}
.wsb{word-spacing:1.057429pt;}
.ws8{word-spacing:1.071897pt;}
.ws7{word-spacing:1.085643pt;}
.wsc{word-spacing:1.109516pt;}
.ws1e{word-spacing:1.117715pt;}
.ws4{word-spacing:1.140624pt;}
.ws3{word-spacing:1.370678pt;}
.ws5{word-spacing:1.417943pt;}
.ws9{word-spacing:1.425419pt;}
.ws1{word-spacing:1.487634pt;}
.wsd{word-spacing:1.887697pt;}
.ws12{word-spacing:1.985844pt;}
.ws10{word-spacing:2.199017pt;}
.ws11{word-spacing:2.240977pt;}
.wse{word-spacing:2.267503pt;}
.ws13{word-spacing:2.327790pt;}
.ws1d{word-spacing:3.169633pt;}
.ws1c{word-spacing:3.200500pt;}
.ws17{word-spacing:3.299853pt;}
.ws18{word-spacing:3.352664pt;}
.ws14{word-spacing:3.445023pt;}
.ws1a{word-spacing:3.698950pt;}
.ws15{word-spacing:4.465315pt;}
.ws19{word-spacing:6.547135pt;}
.ws1b{word-spacing:6.750904pt;}
.ws16{word-spacing:6.887875pt;}
._0{margin-left:-57.876433pt;}
._4{margin-left:-26.527351pt;}
._5{margin-left:-10.439244pt;}
._1{margin-left:-6.419327pt;}
._2{margin-left:-2.133426pt;}
._3{width:2.529147pt;}
.fs2{font-size:26.526146pt;}
.fs0{font-size:28.937613pt;}
.fs3{font-size:31.349081pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:2.825200pt;}
.y5{bottom:6.592133pt;}
.y11{bottom:17.892933pt;}
.y1c{bottom:25.426800pt;}
.y24{bottom:31.077200pt;}
.y16{bottom:32.960667pt;}
.y4{bottom:33.902400pt;}
.y10{bottom:36.727600pt;}
.y1b{bottom:44.261467pt;}
.y23{bottom:49.911867pt;}
.y2{bottom:54.620533pt;}
.yf{bottom:55.562267pt;}
.y15{bottom:59.329200pt;}
.y1a{bottom:63.096133pt;}
.y22{bottom:68.746533pt;}
.ye{bottom:74.396933pt;}
.y19{bottom:81.930800pt;}
.y0{bottom:82.000000pt;}
.y14{bottom:85.697733pt;}
.y21{bottom:87.581200pt;}
.yd{bottom:93.231600pt;}
.y20{bottom:107.657067pt;}
.y13{bottom:109.241067pt;}
.yc{bottom:112.066267pt;}
.yb{bottom:130.900933pt;}
.ya{bottom:149.735600pt;}
.y9{bottom:168.570267pt;}
.y8{bottom:187.404933pt;}
.y1f{bottom:238.558000pt;}
.y1e{bottom:262.101333pt;}
.y1d{bottom:285.644667pt;}
.y18{bottom:328.022667pt;}
.y17{bottom:426.904667pt;}
.y12{bottom:449.506267pt;}
.y6{bottom:602.067067pt;}
.y3{bottom:845.034267pt;}
.y1{bottom:899.654800pt;}
.ha{height:20.718133pt;}
.he{height:22.601600pt;}
.h9{height:25.279417pt;}
.h3{height:27.577546pt;}
.hc{height:29.875674pt;}
.hd{height:41.436267pt;}
.h4{height:54.620533pt;}
.h5{height:55.155091pt;}
.h2{height:68.746533pt;}
.hb{height:97.940267pt;}
.hf{height:111.124533pt;}
.h8{height:152.560800pt;}
.h7{height:201.530933pt;}
.h6{height:214.715200pt;}
.h1{height:971.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:42.378000pt;}
.w6{width:139.376533pt;}
.w9{width:140.318267pt;}
.w2{width:189.288400pt;}
.w7{width:425.663467pt;}
.w3{width:470.866667pt;}
.w5{width:513.244667pt;}
.w8{width:565.040000pt;}
.wa{width:721.367733pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xd{left:1.883467pt;}
.x0{left:26.666667pt;}
.x5{left:37.669333pt;}
.xb{left:47.086667pt;}
.x1{left:56.803467pt;}
.xa{left:73.455200pt;}
.x7{left:125.550000pt;}
.xc{left:126.491733pt;}
.x8{left:139.376533pt;}
.x12{left:161.978133pt;}
.x6{left:172.337200pt;}
.x3{left:246.091867pt;}
.x9{left:264.926533pt;}
.xe{left:267.751733pt;}
.x11{left:360.683867pt;}
.xf{left:408.070000pt;}
.x10{left:549.330000pt;}
.x4{left:716.958533pt;}
}
